body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 16px;
	margin: 0px;
	background-color: #FFFFFF;
}

#wrapper {
	background-color: #FFFFFF;
}

#container {
	background-color: #FFFFFF;
	text-align: left;
	margin: 0 auto;
	width: 750px;
}

#header {
	width: 100%;
	height: 127px;
}

#left_column {
	width: 180px;
	min-height: 300px;
	float: left;
}

#wire_frame {
	width: 554px; /* (width container - width left_column - padding-left wire_frame) */
	padding-left: 16px;
	float: right;
	min-height: 300px;
}

#footer {
	width: 750px;
	height: 40px;
	margin-top: 30px;
	border-top: 1px solid #CCD6D8;
}